<bugID>1349453<Summary>Some notifications that are normally hidden by single click ("allow plugin", "save password") appear again and again</Summary><Description>I have a problem with Firefox Beta 53. It doesn't happen in Beta 52, ESR 45.
Sometimes Notifications that are normally hidden by single click appear again and again.
Here're 2 ways to reproduce the bug, with the same result:

First:
1. Set Flash plugin to "Ask to activate"
2. Open https://translate.google.com/ , type "." or anything else in location bar. Hide suggestions.
3. Click "Allow..." in the gray bar that appears at the top of the page.
4. Repeatedly click in location bar, then on the page, then in location bar, then on the page several times.

Result: Flash panel appears every time location bar looses focus
Expected: Flash panel should be hidden by single click


Second:
1. Open http://bugzilla.mozilla.org/ in a private window, type "." in location bar. Hide suggestions.
2. Execute JS code:       for(i=0,f=document.querySelectorAll('form');f[i];)f[i++].onsubmit=e=&gt;e.preventDefault();
3. Click "Log in" (you should be logged out), type "123" in email field, type "456" in password field, submit form
4. Repeatedly click in location bar, then on the page, then in location bar, then on the page several times.

Result: "Save password" panel appears every time location bar looses focus
Expected: "Save password" panel should be hidden by single click</Description></bugID>